AHADIC:
    KT_0    : 1.6757670544022287
    ALPHA_G : 0.05046076092830121
    ALPHA_L : 3.1943340409338186
    BETA_L  : 0.7741422683834156
    GAMMA_L : 0.19442682281307527
    ALPHA_D : 1.1107829567506915
    BETA_D  : 0.5559199724459041
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.9280757700604862
    BETA_H  : 0.4096255090463561
    GAMMA_H : 0.16659298195622524
    STRANGE_FRACTION  : 0.47791806888016386
    BARYON_FRACTION   : 0.09263638092034833
    P_QS_by_P_QQ_norm : 0.7829998181790379
    P_SS_by_P_QQ_norm : 0.08402502463549504
    P_QQ1_by_P_QQ0    : 1.3128124149129392
